Star	"Pisces Centauri"
{
	ParentBody	"PSC Cen"
	Class		"F7V"
	//AppMagn        -2.00
	Luminosity	2.02863
	Mass			1.2354371198442473
	Radius		801875.8536132358128
	// Age			0.000001
	Oblateness 0.0
	
	// RotationPeriod 15.346531
	RotationOffset 208.600840
	Obliquity 3.0225
	EqAscendNode 233.9532

	Orbit
	{
		Type "Static"
	}
}

Planet "Vulcean"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 4.380929
	Radius 9821
	Albedo 0.17
	Color ( 0.54, 0.59, 0.35 )
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.011954960367105371
		SemiMajorAxis     0.0561
		Eccentricity      0.1086
		Inclination       3.0225
		AscendingNode     233.9532
		ArgOfPericen      95.3715
		MeanAnomaly       17.6669
		RefPlane          "Ecliptic"
	}
}

Moon "Venoso"
{
	ParentBody "Vulcean"
	Class "Selena"
	// Mass
	Radius 1888.1058
	Albedo 0.17
	Color ( 0.63 0.47 0.70 )
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00349599333986753556860484911475
		// SemiMajorAxis     // 81350.5470 km
		Eccentricity      0.0382
		Inclination       0.1561
		AscendingNode     250.5163
		ArgOfPericen      112.6172
		MeanAnomaly       48.9916
	}
}

Planet "Nucleina"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 1279.432327
	Radius 101231.691788
	Albedo 0.30
	Color ( 0.23, 0.42, 0.26 )
	// Comment out for Tide-locking
	RotationPeriod 11.1907
	RotationOffset 285.7886
	Obliquity 34.7118
	EqAscendNode 328.3103
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 134241.89
		OuterRadius 250048.29
	}
	NoCometTail true
	Orbit
	{
		Period            0.28060729880654156
		SemiMajorAxis     0.4599
		Eccentricity      0.0431
		Inclination       8.1038
		AscendingNode     205.6420
		ArgOfPericen      79.5771
		MeanAnomaly       52.9957
		RefPlane          "Ecliptic"
	}
}

Planet "Elisis"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 507.677965
	Radius 81875.3316
	Albedo 0.20
	Color ( 0.01, 0.15, 0.31 )
	// Comment out for Tide-locking
	RotationPeriod 10.8421
	RotationOffset 319.2529
	Obliquity 72.39
	EqAscendNode 170.8590
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 141547.28
		OuterRadius 190432.90
	}
	NoCometTail true
	Orbit
	{
		Period            0.6550405104193268
		SemiMajorAxis     0.8093
		Eccentricity      0.0376
		Inclination       0.1323
		AscendingNode     250.2615
		ArgOfPericen      191.4968
		MeanAnomaly       330.3468
		RefPlane          "Ecliptic"
	}
}

Moon "Nimbus/Elisis IX"
{
	ParentBody "Elisis"
	Class "Terra"
	Mass 1.060834
	Radius 6320.73674
	Albedo 0.57
	Color (0.38 0.85 0.52)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	Surface
	{
		Randomize      (0.810, 0.891, 0.828)
		colorConversion true
		// seaLevel        0.2029786
		// snowLevel       0.9861973
		// tropicLatitude  0.9524369
		// icecapLatitude  1
		// icecapHeight    0.1086318
		// climatePole     0.8125
		// climateTropic   0.5625
		// climateEquator  0.6875
		// tropicWidth     0.5
		mainFreq        1.062774
		// craterDensity   0.1914335
		craterOctaves   0
		BumpHeight      19.24332
		BumpOffset      3.905981
		DiffMapAlpha   "Water"
		SpecularBright  1.5
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0
		Exposure        2
	}
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	Ocean
	{
		Height          13.405981
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.00307399473736519
		SemiMajorAxis     0.00243331003507391499256145495392
		Eccentricity      0.0242
		Inclination       2.2305
		AscendingNode     54.6962
		ArgOfPericen      134.3338
		MeanAnomaly       161.4024
	}
}

Moon "Elisis X"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 1505
	Albedo 0.80
	Color (0.97 0.72 0.75)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00420648691103523
		SemiMajorAxis     0.00299922049625803931980697637029
		Eccentricity      0.0107
		Inclination       0.5510
		AscendingNode     169.5975
		ArgOfPericen      57.2910
		MeanAnomaly       329.7881
	}
}

Moon "Cobra/Elisis XI"
{
	ParentBody "Elisis"
	Class "Desert"
	// Mass
	Radius 5574.49436
	Albedo 0.03
	Color (0.24 0.70 0.53)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		Pressure 59.442965
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.005845298034996705
		SemiMajorAxis     0.00373479246319245906218637107914
		Eccentricity      0.0133
		Inclination       0.9508
		AscendingNode     171.0116
		ArgOfPericen      216.2984
		MeanAnomaly       49.6694
	}
}

Moon "Elisis XII"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 2615
	Albedo 0.33
	Color (0.40 0.29 0.72)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.008226593736538902
		SemiMajorAxis     0.00469038761525634468806647259318
		Eccentricity      0.0119
		Inclination       3.7515
		AscendingNode     186.3650
		ArgOfPericen      222.5660
		MeanAnomaly       195.4458
	}
}

Moon "Proserpine (PSC Cen)/Elisis XIII"
{
	ParentBody "Elisis"
	Class "Terra"
	// Mass
	Radius 7526.2052
	Albedo 0.71
	Color (0.78 0.24 0.19)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial/Floaters"
	}
	Surface
	{
		Randomize      (0.503, -0.868, 0.504)
		colorConversion true
		// seaLevel        0.5454946
		// snowLevel       0.9830535
		// tropicLatitude  0.9524369
		// icecapLatitude  1
		// icecapHeight    0.5454946
		// climatePole     0.9375
		// climateTropic   0.3411129
		// climateEquator  0.6875
		// tropicWidth     0.07563266
		mainFreq        0.8594304
		craterDensity   0.19131511
		craterOctaves   0
		BumpHeight      19.657413
		BumpOffset      8.90989
		DiffMapAlpha   "Water"
		SpecularBright  1.5
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0
		Exposure        2
	}
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	Ocean
	{
		Height          11.90989
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
		Height 75.26
		Density 1.3031
		Pressure 1.140843
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.011706101617744777
		SemiMajorAxis     0.00593385451174072091923163983911
		Eccentricity      0.0165
		Inclination       6.4329
		AscendingNode     336.5331
		ArgOfPericen      320.7386
		MeanAnomaly       101.6284
	}
}

Moon "Elisis XIV"
{
	ParentBody "Elisis"
	Class "Desert"
	// Mass
	Radius 3266
	Albedo 0.67
	Color (0.36 0.24 0.69)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.016802665206392155
		SemiMajorAxis     0.00755058875313256714689322112123
		Eccentricity      0.0158
		Inclination       4.1373
		AscendingNode     254.7162
		ArgOfPericen      164.3126
		MeanAnomaly       212.8710
	}
}

Moon "Elisis XV"
{
	ParentBody "Elisis"
	// Class ""
	// Mass
	Radius 243
	Albedo 0.17
	Color (0.48 0.89 0.13)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.024281464389572755
		SemiMajorAxis     0.00965114004125995892266399751638
		Eccentricity      0.0193
		Inclination       1.3783
		AscendingNode     73.8469
		ArgOfPericen      267.9704
		MeanAnomaly       91.0287
	}
}

Moon "Elisis XVI"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 2142
	Albedo 0.36
	Color (0.99 0.89 0.94)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.051473995625264994
		SemiMajorAxis     0.01592651010907737472228607061317
		Eccentricity      0.0364
		Inclination       10.9397
		AscendingNode     97.2095
		ArgOfPericen      252.0348
		MeanAnomaly       219.6149
	}
}

Moon "Elisis XVII"
{
	ParentBody "Elisis"
	// Class ""
	// Mass
	Radius 187
	Albedo 0.93
	Color (0.72 0.83 0.80)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.07542057725769839
		SemiMajorAxis     0.02054574697900429407649316227868
		Eccentricity      0.0193
		Inclination       14.5387
		AscendingNode     196.8147
		ArgOfPericen      201.3150
		MeanAnomaly       231.6007
	}
}

Moon "Elisis XVIII"
{
	ParentBody "Elisis"
	Class "Desert"
	// Mass
	Radius 3266
	Albedo 0.23
	Color (0.88 0.11 0.70)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.11075443223525214
		SemiMajorAxis     0.02654418797152037271610711501925
		Eccentricity      0.0149
		Inclination       11.8028
		AscendingNode     259.2849
		ArgOfPericen      93.8879
		MeanAnomaly       31.9730
	}
}

Planet "Plutonia"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 537.478642
	Radius 76623.2473
	Albedo 0.16
	Color ( 0.52, 0.50, 0.65 )
	// Comment out for Tide-locking
	RotationPeriod 11.2368
	RotationOffset 105.0136
	Obliquity 27.9073
	EqAscendNode 173.5246
	Surface
	{
		colorSea       (0.300, 0.290, 0.450, 1.000)
		colorShelf     (0.360, 0.330, 0.450, 1.000)
		colorBeach     (0.140, 0.140, 0.230, 1.000)
		colorDesert    (0.180, 0.200, 0.410, 1.000)
		colorLowland   (0.230, 0.290, 0.430, 1.000)
		colorUpland    (0.360, 0.330, 0.450, 1.000)
		colorRock      (0.200, 0.280, 0.450, 1.000)
		colorSnow      (0.360, 0.330, 0.450, 1.000)
		colorLowPlants (0.230, 0.290, 0.430, 1.000)
		colorUpPlants  (0.360, 0.330, 0.450, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Neptune"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            1.5293468100487786
		SemiMajorAxis     1.424299827985667
		Eccentricity      0.0257
		Inclination       2.3989
		AscendingNode     36.5572
		ArgOfPericen      37.5492
		MeanAnomaly       213.6543
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Plutonia I"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 24.65
	Albedo 0.94
	Color (0.77 0.83 0.12)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00043954570214376393
		SemiMajorAxis     6.781446789670115271232934734545e-4
		Eccentricity      0.0123
		Inclination       0.0931
		AscendingNode     86.1341
		ArgOfPericen      141.5022
		MeanAnomaly       75.5576
	}
}

DwarfMoon "Plutonia II"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 61.30
	Albedo 0.04
	Color (0.33 0.21 0.78)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0004892389962558611
		SemiMajorAxis     7.2833924366812528435272708731141e-4
		Eccentricity      0.0123
		Inclination       0.0931
		AscendingNode     15.1568
		ArgOfPericen      247.8856
		MeanAnomaly       209.1944
	}
}

DwarfMoon "Plutonia III"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 78.3
	Albedo 0.42
	Color (0.79 0.15 0.70)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0005556877432990088
		SemiMajorAxis     7.9287893233362712561656801710079e-4
		Eccentricity      0.0123
		Inclination       1.4401
		AscendingNode     313.0671
		ArgOfPericen      197.3995
		MeanAnomaly       177.2692
	}
}

DwarfMoon "Plutonia IV"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 67.3
	Albedo 0.31
	Color (0.75 0.17 0.31)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0006474231421260111
		SemiMajorAxis     8.779001959417594838801405480165e-4
		Eccentricity      0.0075
		Inclination       1.2143
		AscendingNode     41.3309
		ArgOfPericen      171.5254
		MeanAnomaly       274.2737
	}
}

DwarfMoon "Plutonia V"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 15.5
	Albedo 0.43
	Color (0.51 0.88 0.85)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0007723878418353046
		SemiMajorAxis     9.8751405557271745312348219138122e-4
		Eccentricity      0.0189
		Inclination       0.7562
		AscendingNode     216.8310
		ArgOfPericen      159.2089
		MeanAnomaly       245.9215
	}
}

DwarfMoon "Plutonia VI"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 24.76
	Albedo 0.25
	Color (0.10 0.68 0.77)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0009453266978401359
		SemiMajorAxis     0.00112990244586415761063369199412
		Eccentricity      0.0122
		Inclination       1.0620
		AscendingNode     319.4584
		ArgOfPericen      62.7722
		MeanAnomaly       185.1903
	}
}

DwarfMoon "Plutonia VII"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 13.97
	Albedo 0.97
	Color (0.80 0.36 0.41)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0011873099005238375
		SemiMajorAxis     0.00131531283887451748335613175275
		Eccentricity      0.0193
		Inclination       1.1404
		AscendingNode     63.0312
		ArgOfPericen      266.4578
		MeanAnomaly       258.6489
	}
}

DwarfMoon "Plutonia VIII"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 47.39
	Albedo 0.13
	Color (0.44 0.64 0.68)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0015277548689507936
		SemiMajorAxis     0.00155604487490877101100343402147
		Eccentricity      0.0199
		Inclination       1.4993
		AscendingNode     174.8575
		ArgOfPericen      262.5313
		MeanAnomaly       266.1318
	}
}

DwarfMoon "Plutonia IX"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 61.3
	Albedo 0.81
	Color (0.10 0.89 0.90)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.002011929934422369
		SemiMajorAxis     0.00186951190342042749409266825881
		Eccentricity      0.0199
		Inclination       1.4993
		AscendingNode     296.0201
		ArgOfPericen      64.1267
		MeanAnomaly       153.8939
	}
}

DwarfMoon "Plutonia X"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 30.66
	Albedo 0.10
	Color (0.34 0.50 0.12)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0027047521907221143
		SemiMajorAxis     0.00227721824118182452178445344677
		Eccentricity      0.0196
		Inclination       1.0563
		AscendingNode     227.4663
		ArgOfPericen      214.5317
		MeanAnomaly       74.6986
	}
}

Moon "Utopia/Plutonia XI"
{
	ParentBody "Plutonia"
	Class "Terra"
	// Mass
	Radius 6813.0511
	Albedo 0.3181
	Color (0.94 0.90 0.29)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		Randomize      (0.420, 0.321, 0.466)
		colorConversion true
		// seaLevel        0.2426557
		// snowLevel       0.984977
		// tropicLatitude  0.4306435
		// icecapLatitude  1
		// icecapHeight    0.2426557
		climatePole     1
		climateTropic   0.4192689
		climateEquator  0.5875
		// tropicWidth     0.07031523
		mainFreq        0.4968063
		// craterDensity   0.0812972
		craterOctaves   0
		BumpHeight      18.158474
		BumpOffset      6.853114
		DiffMapAlpha   "Water"
		SpecularBright  1.5
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0
		Exposure        2
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds
	{
		Height          14.318848
		Coverage        0.2132198
	}
	// NoOcean true
	Ocean
	{
		Height          12.353114
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
		Height 68.13
		Pressure 1.031663
		Density 1.246864
		MolarMass   28.9644	// g/mol
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.003701207529456771
		SemiMajorAxis     0.00280682470970490892154122084038
		Eccentricity      0.0
		Inclination       1.0563
		AscendingNode     314.8871
		ArgOfPericen      149.2592
		MeanAnomaly       60.1751
	}
}

Moon "Plutonia XII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 471
	Albedo 0.80
	Color (0.86 0.19 0.81)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.005143179602017144
		SemiMajorAxis     0.00349521686073035797560987611036
		Eccentricity      0.0133
		Inclination       1.3914
		AscendingNode     61.3792
		ArgOfPericen      102.5402
		MeanAnomaly       231.8331
	}
}

Moon "Plutonia XIII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 236
	Albedo 0.46
	Color (0.28 0.63 0.81)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00723842731461637
		SemiMajorAxis     0.00438950766429591968784619873604
		Eccentricity      0.0265
		Inclination       1.7409
		AscendingNode     191.0396
		ArgOfPericen      199.8197
		MeanAnomaly       255.4240
	}
}

Moon "Plutonia XIV"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 1414
	Albedo 0.85
	Color (0.04 0.08 0.55)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.01029999758675069
		SemiMajorAxis     0.00555321406723738882735314226635
		Eccentricity      0.0150
		Inclination       1.4399
		AscendingNode     269.6032
		ArgOfPericen      323.1414
		MeanAnomaly       102.1420
	}
}

Moon "Plutonia XV"
{
	ParentBody "Plutonia"
	Class "Desert"
	// Mass
	Radius 4325.0764
	Albedo 0.92
	Color (0.84 0.08 0.43)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		Height 143.25
		Pressure 0.917051
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.014784369014216035
		SemiMajorAxis     0.00706623693942724012314434633193
		Eccentricity      0.0214
		Inclination       0.5435
		AscendingNode     332.5953
		ArgOfPericen      69.0907
		MeanAnomaly       221.0999
	}
}

Moon "Plutonia XVI"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 1658
	Albedo 0.74
	Color (0.53 0.63 0.82)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.031039317847934542
		SemiMajorAxis     0.01158584672288387056567911430841
		Eccentricity      0.0172
		Inclination       1.2255
		AscendingNode     20.8044
		ArgOfPericen      30.3539
		MeanAnomaly       352.7697
	}
}

Moon "Plutonia XVII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 2161
	Albedo 0.86
	Color (0.11 0.70 0.17)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.04529106685526733
		SemiMajorAxis     0.01490486455165835458646003308388
		Eccentricity      0.0112
		Inclination       1.4349
		AscendingNode     188.3088
		ArgOfPericen      128.1088
		MeanAnomaly       206.5459
	}
}

Moon "Plutonia XVIII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 2093
	Albedo 0.86
	Color (0.46 0.89 0.89)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.06636126895031443
		SemiMajorAxis     0.01922779372821648055716611212435
		Eccentricity      0.0112
		Inclination       2.0432
		AscendingNode     41.9588
		ArgOfPericen      357.6882
		MeanAnomaly       257.4263
	}
}

Moon "Plutonia XIX"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 310
	Albedo 0.21
	Color (0.94 0.41 0.51)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.09745087292398759
		SemiMajorAxis     0.02484144314762629840024855380512
		Eccentricity      0.0226
		Inclination       6.5604
		AscendingNode     97.0317
		ArgOfPericen      123.2450
		MeanAnomaly       195.1277
	}
}

DwarfMoon "Plutonia XX"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 8.04
	Albedo 0.42
	Color (0.01 0.62 0.33)
	// Comment out for Tide-locking
	RotationPeriod 44
	RotationOffset 155.6286
	Obliquity 7.8583
	EqAscendNode 44.5636
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.14344902960325132
		SemiMajorAxis     0.03214534389759867083455754026317
		Eccentricity      0.1950
		Inclination       12.0596
		AscendingNode     51.6512
		ArgOfPericen      136.2427
		MeanAnomaly       159.4962
	}
}

DwarfMoon "Plutonia XXI"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 24.67
	Albedo 0.19
	Color (0.83 0.81 0.96)
	// Comment out for Tide-locking
	RotationPeriod 29.2308
	RotationOffset 333.7741
	Obliquity 1.8335
	EqAscendNode 183.2743
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.2114213311339538
		SemiMajorAxis     0.04163119415308629790544204584056
		Eccentricity      0.2456
		Inclination       8.7605
		AscendingNode     222.7986
		ArgOfPericen      200.5906
		MeanAnomaly       61.1946
	}
}

Moon "Plutonia XXII"
{
	ParentBody "Plutonia"
	// Class "Asteroid"
	// Mass
	Radius 113
	Albedo 0.17
	Color (0.04 0.10 0.07)
	// Comment out for Tide-locking
	RotationPeriod 38
	RotationOffset 146.6658
	Obliquity 7.9536
	EqAscendNode 315.4749
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.3121120382522225
		SemiMajorAxis     0.05397508642480965472725809325306
		Eccentricity      0.4901
		Inclination       21.7086
		AscendingNode     267.0956
		ArgOfPericen      101.5321
		MeanAnomaly       331.6516
	}
}

Moon "Plutonia XXIII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 1501
	Albedo 0.76
	Color (0.89 0.53 0.00)
	// Comment out for Tide-locking
	RotationPeriod 42
	RotationOffset 346.9084
	Obliquity 2.4818
	EqAscendNode 176.1229
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.4611327742764726
		SemiMajorAxis     0.07001702598431436096636902198903
		Eccentricity      0.2960
		Inclination       20.1668
		AscendingNode     134.1301
		ArgOfPericen      278.4107
		MeanAnomaly       7.2635
	}
}

Planet "Wintera"
{
	ParentBody "PSC Cen"
	Class "IceWorld"
	Mass 1.095883
	Radius 6429.1589
	Albedo 0.44
	Color ( 0.72, 0.19, 0.50 )
	// Comment out for Tide-locking
	RotationPeriod 70.7011
	RotationOffset 129.6352
	Obliquity 45.1647
	EqAscendNode 147.7295
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
		Height 264.29
		Pressure 0.7031768
		// Greenhouse 0.01
		
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            1.5293468100487786
		SemiMajorAxis     1.424299827985667
		Eccentricity      0.0257
		Inclination       2.3989
		AscendingNode     36.5572
		ArgOfPericen      337.5492
		MeanAnomaly       213.6543
		RefPlane          "Ecliptic"
	}
}

Planet "Ice Planet"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 1.649904
	Radius 7172.8912
	Albedo 0.19
	Color (0.90 0.85 0.46)
	// Comment out for Tide-locking
	RotationPeriod 423.3653
	RotationOffset 181.9678
	Obliquity 32.2227
	EqAscendNode 256.9434
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	/*
	Atmosphere
	{
		Model "Mars"
		Height 71.73
		Pressure 0.848722
	}
	*/
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            3.0787340658130016
		SemiMajorAxis     2.2708
		Eccentricity      0.0275
		Inclination       7.0048
		AscendingNode     16.7905
		ArgOfPericen      160.2127
		MeanAnomaly       259.6138
		RefPlane          "Ecliptic"
	}
}

Planet "Tectonica"
{
	ParentBody "PSC Cen"
	Class "Terra"
	Mass 0.754606
	Radius 5846
	Albedo 0.34
	Color (0.96 0.54 0.76)
	// Comment out for Tide-locking
	RotationPeriod 28.2945
	RotationOffset 236.0273
	Obliquity 33.0549
	EqAscendNode 226.4399
	Life
	{
		Class "Organic"
		Type "Multicellular"
		Biome "Marine/Terrestrial"
	}
	Surface
	{
		Randomize      (-0.343, 0.034, 0.017)
		colorConversion true
		// seaLevel        0.3845962
		// snowLevel       0.9879404
		// tropicLatitude  0.4517528
		// icecapLatitude  0.6294188
		// icecapHeight    0.4066625
		// climatePole     0.9375
		// climateTropic   0.3275123
		// climateEquator  0.6875
		// tropicWidth     0.07155054
		mainFreq        1.259262
		venusFreq       1.390528
		venusMagn       0.015140
		// craterMagn      0.6095959
		// craterFreq      15.00962
		craterDensity   0.19188191
		craterOctaves   12
		BumpHeight      17.787192
		BumpOffset      7.691925
		DiffMapAlpha   "Water"
		SpecularBright  1.5
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0
		Exposure        2
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds
	{
		Height          13.066406
		BumpHeight      5.36321
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.647556
		mainOctaves     10
		Coverage        0.1431502
		twistZones      5.724976
		twistMagn       0.2765375
	}
	Clouds
	{
		Height          15.132813
		BumpHeight      6.971264
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.647556
		mainOctaves     10
		Coverage        0.1431502
		twistZones      5.724976
		twistMagn       0.2765375
	}
	// NoOcean true
	Ocean
	{
		Height          11.271599
		DayAmbient      2
		Lommel          0
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		Height 58.46
		Pressure 1.07158
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            5.018287477960531
		SemiMajorAxis     3.1451
		Eccentricity      0.0263
		Inclination       6.1987
		AscendingNode     159.3537
		ArgOfPericen      352.3542
		MeanAnomaly       127.1543
		RefPlane          "Ecliptic"
	}
}

Planet "Poseidon"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 357.431301
	Radius 71853
	Albedo 0.83
	Color (0.98 0.89 0.14)
	// Comment out for Tide-locking
	RotationPeriod 17.2298
	RotationOffset 109.4909
	Obliquity 73.3119
	EqAscendNode 77.5387
	Life
	{
		Class "Organic"
		Type "Multicellular"
		Biome "Floaters"
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 113282.29
		OuterRadius 158283.74
	}
	NoCometTail true
	Orbit
	{
		Period            6.264700460881494
		SemiMajorAxis     3.6464
		Eccentricity      0.0317
		Inclination       7.6442
		AscendingNode     22.0801
		ArgOfPericen      269.4720
		MeanAnomaly       29.9507
		RefPlane          "Ecliptic"
	}
}

Planet "Aphrodesia"
{
	ParentBody "PSC Cen"
	Class "Titan"
	Mass 0.100343
	Radius 3273
	Albedo 0.10
	Color (0.34 0.22 0.08)
	// Comment out for Tide-locking
	RotationPeriod 31.5338
	RotationOffset 4.8051
	Obliquity 34.1813
	EqAscendNode 244.0503
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Neptune"
		// Height 32.73
		Pressure 7.217024
		Greenhouse 21.446786
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            8.46351679299295
		SemiMajorAxis     4.4562
		Eccentricity      0.0401
		Inclination       23.7018
		AscendingNode     45.6252
		ArgOfPericen      132.3679
		MeanAnomaly       70.5027
		RefPlane          "Ecliptic"
	}
}

Moon "Aries"
{
	ParentBody "Aphrodesia"
	// Class ""
	// Mass
	Radius 342
	Albedo 0.29
	Color (0.29 0.00 0.68)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     9.9533502250577153435379745682436e-5
		Eccentricity      0.0151
		Inclination       2.0750
		AscendingNode     45.3792
		ArgOfPericen      358.5014
		MeanAnomaly       192.1050
	}
}

Moon "Hephaestus"
{
	ParentBody "Aphrodesia"
	// Class ""
	// Mass
	Radius 198
	Albedo 0.88
	Color (0.91 0.09 0.95)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     1.3500192152133352523713427426477e-4
		Eccentricity      0.0267
		Inclination       3.1422
		AscendingNode     247.4334
		ArgOfPericen      86.7370
		MeanAnomaly       248.3698
	}
}

Moon "Taurea"
{
	ParentBody "Aphrodesia"
	// Class ""
	// Mass
	Radius 526
	Albedo 0.78
	Color (0.14 0.66 0.57)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     1.8913370803746339686370950465674e-4
		Eccentricity      0.0267
		Inclination       7.08
		AscendingNode     12.0165
		ArgOfPericen      159.0201
		MeanAnomaly       256.4277
	}
}

DwarfPlanet "Secsip"
{
	ParentBody "PSC Cen"
	Class "IceWorld"
	// Mass
	Radius 1643
	Albedo 0.19
	Color (0.50 0.39 0.18)
	// Comment out for Tide-locking
	RotationPeriod 533.9815
	RotationOffset 22.2697
	Obliquity 42.1657
	EqAscendNode 125.4602
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            21.53071210492978
		SemiMajorAxis     8.3043
		Eccentricity      0.0310
		Inclination       27.3315
		AscendingNode     51.8018
		ArgOfPericen      197.4937
		MeanAnomaly       354.1717
		RefPlane          "Ecliptic"
	}
}

Planet "Arctic Pwnage"
{
	ParentBody "PSC Cen"
	Class "Titan"
	Mass 3.638304
	Radius 10050
	Albedo 0.55
	Color (0.48 0.31 0.44)
	// Comment out for Tide-locking
	RotationPeriod 39.708
	RotationOffset 132.6108
	Obliquity 47.1785
	EqAscendNode 163.3274
	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            29.975476103772735
		SemiMajorAxis     10.354
		Eccentricity      0.0045
		Inclination       81.7676
		AscendingNode     77.6608
		ArgOfPericen      342.9364
		MeanAnomaly       50.8477
		RefPlane          "Ecliptic"
	}
}

Moon "Pwnage"
{
	ParentBody "Arctic Pwnage"
	Class "Titan"
	// Mass
	Radius 4557.9307
	Albedo 0.12
	Color (0.17 0.72 0.27)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		Pressure 3.169804
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.012793056708061676
		SemiMajorAxis     0.00121380374767593533669192792862
		Eccentricity      0.0024
		Inclination       1.7536
		AscendingNode     317.4974
		ArgOfPericen      194.4986
		MeanAnomaly       291.3347
	}
}

Planet "El"
{
	ParentBody "PSC Cen"
	Class "Titan"
	// Mass
	Radius 5407
	Albedo 0.96
	Color (0.67 0.32 0.30)
	// Comment out for Tide-locking
	RotationPeriod 36.2345
	RotationOffset 16.3065
	Obliquity 21.7394
	EqAscendNode 208.4830
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
		Pressure 1.716757
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            52.849837605991
		SemiMajorAxis     15.111
		Eccentricity      0.1247
		Inclination       45.4069
		AscendingNode     181.6876
		ArgOfPericen      169.5875
		MeanAnomaly       253.7276
		RefPlane          "Ecliptic"
	}
}

Planet "Ailuros (PSC Cen)"
{
	ParentBody "PSC Cen"
	// Class ""
	Mass 46.353999
	Radius 39854
	Albedo 0.80
	Color (0.71 0.30 0.75)
	// Comment out for Tide-locking
	RotationPeriod 13.2423
	RotationOffset 131.2040
	Obliquity 37.8961
	EqAscendNode 115.8128
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 56309
		OuterRadius 94588
	}
	NoCometTail true
	Orbit
	{
		Period            89.38716493660792
		SemiMajorAxis     21.4510
		Eccentricity      0.0263
		Inclination       6.0758
		AscendingNode     236.4777
		ArgOfPericen      138.7007
		MeanAnomaly       343.3585
		RefPlane          "Ecliptic"
	}
}

Planet "Plutonium"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 1967.45078
	Radius 126867
	Albedo 0.21
	Color (0.26 0.47 0.29)
	// Comment out for Tide-locking
	RotationPeriod 10.1279
	RotationOffset 114.0333
	Obliquity 67.6072
	EqAscendNode 120.3513
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            153.10209966065392
		SemiMajorAxis     30.7080
		Eccentricity      0.0291
		Inclination       46.4248
		AscendingNode     158.8054
		ArgOfPericen      163.7193
		MeanAnomaly       71.1964
		RefPlane          "Ecliptic"
	}
}

Planet "Uranium"
{
	ParentBody "PSC Cen"
	// Class ""
	Mass 66.084529
	Radius 40402
	Albedo 0.95
	Color (0.81 0.52 0.67)
	// Comment out for Tide-locking
	RotationPeriod 15.7998
	RotationOffset 354.2693
	Obliquity 34.0283
	EqAscendNode 165.5944
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 62459.25
		OuterRadius 87697.26
	}
	NoCometTail true
	Orbit
	{
		Period            219.68847290420285
		SemiMajorAxis     39.0663
		Eccentricity      0.0413
		Inclination       11.9046
		AscendingNode     213.4691
		ArgOfPericen      19.7032
		MeanAnomaly       204.7837
		RefPlane          "Ecliptic"
	}
}

Barycenter "Arctica-Persephina"
{
	ParentBody "PSC Cen"
	Orbit
	{
		Period            339.20311306206384
		SemiMajorAxis     52.188
		Eccentricity      0.0381
		Inclination       55.5610
		AscendingNode     105.7713
		ArgOfPericen      217.0850
		MeanAnomaly       50.0848
		RefPlane          "Ecliptic"
	}
}

Planet "Arctica"
{
	ParentBody "Arctica-Persephina"
	Class "IceWorld"
	Mass 0.923418
	Radius 6556.72792
	Albedo 0.49
	Color (0.61 0.33 0.99)
	// Comment out for Tide-locking
	RotationPeriod 31.5689
	RotationOffset 134.3262
	Obliquity 37.5522
	EqAscendNode 291.5180
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
		Height 65.57
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 8506.95
		OuterRadius 15302.83
	}
	NoCometTail true
	Orbit
	{
		Period            0.03478845288870165
		SemiMajorAxis     2.2127451979840110562625604500711e-4
		Eccentricity      0.0196
		Inclination       37.5522
		AscendingNode     291.5180
		ArgOfPericen      93.9693
		MeanAnomaly       28.7432
	}
}

Moon "Persephina"
{
	ParentBody "Arctica-Persephina"
	Class "IceWorld"
	Mass 0.150967
	Radius 3669.8411
	Albedo 0.29
	Color (0.70 0.79 0.48)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.03478845288870165
		SemiMajorAxis     0.00135346714529135474742947865804
		Eccentricity      0.0196
		Inclination       37.5522
		AscendingNode     291.5180
		ArgOfPericen      273.9693
		MeanAnomaly       28.7432
	}
}

Planet "Ice Planet of Evil"
{
	ParentBody "PSC Cen"
	Class "IceWorld"
	// Mass
	Radius 2559.9654
	Albedo 0.77
	Color (0.69 0.40 0.26)
	// Comment out for Tide-locking
	RotationPeriod 73.2453
	RotationOffset 317.2842
	Obliquity 183.1442
	EqAscendNode 259.3580
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
		Pressure 31.968463
		Height 125.6
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            378.75178279558355
		SemiMajorAxis     56.1695
		Eccentricity      0.2373
		Inclination       67.9589
		AscendingNode     125.2399
		ArgOfPericen      89.6041
		MeanAnomaly       61.2870
		RefPlane          "Ecliptic"
	}
}

Planet "Nucleoid"
{
	ParentBody "PSC Cen"
	Class "Selena"
	// Mass
	Radius 7844.8655
	Albedo 0.16
	Color (0.40 0.34 0.84)
	// Comment out for Tide-locking
	RotationPeriod 1497.677
	RotationOffset 302.166
	Obliquity 38.0027
	EqAscendNode 98.4145
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            447.4168365717596
		SemiMajorAxis     62.7681
		Eccentricity      0.3782
		Inclination       52.8712
		AscendingNode     271.2897
		ArgOfPericen      125.1861
		MeanAnomaly       38.1288
		RefPlane          "Ecliptic"
	}
}

Planet "Plutoidia"
{
	ParentBody "PSC Cen"
	Class "Selena"
	Mass 0.239256
	Radius 4714
	Albedo 0.61
	Color (0.05 0.68 0.78)
	// Comment out for Tide-locking
	RotationPeriod 303.3983
	RotationOffset 10.3924
	Obliquity 31.2577
	EqAscendNode 18.3954
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            606.9519247993276
		SemiMajorAxis     76.9190
		Eccentricity      0.1643
		Inclination       46.9561
		AscendingNode     133.7391
		ArgOfPericen      295.9921
		MeanAnomaly       109.9044
		RefPlane          "Ecliptic"
	}
}

Moon "Plutoidia I"
{
	ParentBody "Plutoidia"
	Class "Selena"
	// Mass
	Radius 119
	Albedo 0.04
	Color (0.31 0.58 0.11)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.016604152177215295
		SemiMajorAxis     5.829500519755726710353505051593e-4
		Eccentricity      0.0273
		Inclination       1.2398
		AscendingNode     14.8525
		ArgOfPericen      350.5713
		MeanAnomaly       242.8735
	}
}

Planet "Iona"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 3.136473
	Radius 9497.2969
	Albedo 0.61
	Color (0.56 0.82 0.89)
	// Comment out for Tide-locking
	RotationPeriod 44.1479
	RotationOffset 334.9028
	Obliquity 94.0683
	EqAscendNode 52.6587
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            707.3257679053437
		SemiMajorAxis     85.1812
		Eccentricity      0.4733
		Inclination       153.9954
		AscendingNode     302.4060
		ArgOfPericen      334.4948
		MeanAnomaly       345.4152
		RefPlane          "Ecliptic"
	}
}

Moon "Iona I"
{
	ParentBody "Iona"
	Class "IceWorld"
	// Mass
	Radius 335.4092
	Albedo 0.15
	Color (0.50 0.08 0.53)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0074235630842079455
		SemiMajorAxis     8.0368904675860469984617234261209e-4
		Eccentricity      0.0145
		Inclination       5.6394
		AscendingNode     15.9611
		ArgOfPericen      162.7242
		MeanAnomaly       289.5194
	}
}

Moon "Iona II"
{
	ParentBody "Iona"
	Class "Selena"
	// Mass
	Radius 1222.4339
	Albedo 0.08
	Color (0.94 0.88 0.47)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.04157790908403555
		SemiMajorAxis     0.0025346706970208233050739538367
		Eccentricity      0.0343
		Inclination       11.3960
		AscendingNode     58.0177
		ArgOfPericen      195.1314
		MeanAnomaly       300.7053
	}
}

Planet "Gasgantica"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 110.994304
	Radius 63973
	Albedo 0.85
	Color (0.44 0.61 0.32)
	// Comment out for Tide-locking
	RotationPeriod 12.6227
	RotationOffset 30.1017
	Obliquity 65.1596
	EqAscendNode 195.1288
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            1294.1596562611126
		SemiMajorAxis     127.4254
		Eccentricity      0.5735
		Inclination       26.0835
		AscendingNode     141.8837
		ArgOfPericen      64.0958
		MeanAnomaly       270.0522
		RefPlane          "Ecliptic"
	}
}

Planet "Otulp"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 1414.347721
	Radius 124536
	Albedo 0.47
	Color (0.33 0.24 0.97)
	// Comment out for Tide-locking
	RotationPeriod 10.6265
	RotationOffset 255.2336
	Obliquity 155.1004
	EqAscendNode 203.2341
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            2013.8928125024731
		SemiMajorAxis     171.1151
		Eccentricity      0.6563
		Inclination       71.8674
		AscendingNode     254.6326
		ArgOfPericen      143.8732
		MeanAnomaly       68.7556
		RefPlane          "Ecliptic"
	}
}

Planet "Enohpesrep"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 362.56738
	Radius 70367
	Albedo 0.08
	Color (0.09 0.47 0.37)
	// Comment out for Tide-locking
	RotationPeriod 17.3889
	RotationOffset 351.9659
	Obliquity 155.1004
	EqAscendNode 241.0967
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            3651.867032612608
		SemiMajorAxis     254.4529
		Eccentricity      0.4497
		Inclination       126.0175
		AscendingNode     259.3013
		ArgOfPericen      177.4118
		MeanAnomaly       167.7257
		RefPlane          "Ecliptic"
	}
}

Planet "Norahc"
{
	ParentBody "PSC Cen"
	// Class "IceGiant"
	Mass 11.081905
	Radius 14839
	Albedo 0.81
	Color (0.32 0.28 0.90)
	// Comment out for Tide-locking
	RotationPeriod 81.2449
	RotationOffset 236.7617
	Obliquity 43.6763
	EqAscendNode 242.7934
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Greenworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            6681.128331220258
		SemiMajorAxis     380.6250
		Eccentricity      0.6391
		Inclination       72.8073
		AscendingNode     285.6384
		ArgOfPericen      66.5698
		MeanAnomaly       101.6871
		RefPlane          "Ecliptic"
	}
}

Moon "Norahc I"
{
	ParentBody "Norahc"
	Class "IceWorld"
	Mass 0.326433
	Radius 5146.9869
	Albedo 0.50
	Color (0.66 0.63 0.75)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity 
	EqAscendNode 
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.03776150268540091
		SemiMajorAxis     0.00362051415080736172536979832829
		Eccentricity      0.0214
		Inclination       1.3736
		AscendingNode     341.7640
		ArgOfPericen      129.5470
		MeanAnomaly       61.6725
	}
}

Planet "Nightia"
{
	ParentBody "PSC Cen"
	Class "Titan"
	// Mass
	Radius 9463
	Albedo 0.77
	Color (0.85 0.29 0.92)
	// Comment out for Tide-locking
	RotationPeriod 70.0703
	RotationOffset 49.3778
	Obliquity 21.1536
	EqAscendNode 151.7165
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            26635.350330870606
		SemiMajorAxis     956.9804
		Eccentricity      0.0381
		Inclination       78.1409
		AscendingNode     321.1589
		ArgOfPericen      182.9956
		MeanAnomaly       346.6408
		RefPlane          "Ecliptic"
	}
}