Star	"Lilith"
{
	ParentBody	"Hadeus"
	Class		"G0V"
	AbsMagn		4.70107
	Age			1.9
	// Temperature    5944
	Mass			1.09
	Radius		684962.67483834636048
	Oblateness 0.0

	RotationPeriod  240.4824
	RotationOffset  307.5584
	Obliquity       56.714
	EqAscendNode    122.736

	Orbit
	{
		Period			0.02743412529673836090652822483618
		SemiMajorAxis		0.04543257428915404483695652173913   // Mass ratio 1.09:0.75
		Eccentricity		0.0107427
		Inclination		56.714
		//Inclination		33.23287
		AscendingNode		122.736
		//AscendingNode		224.6057
		ArgOfPericenter	28.474
		MeanAnomaly		7.270
	}
}

Star	"Hades"
{
	ParentBody	"Hadeus"
	Class		"K4V"
	AbsMagn		6.70107
	Age			1.9
	// Temperature    4493
	Mass			0.75
	Radius         518162.1513374391528
	Oblateness 0.0

	RotationPeriod  240.4824
	RotationOffset  141.5944
	Obliquity       56.714
	EqAscendNode    122.736

	Orbit
	{
		Period			0.02743412529673836090652822483618
		SemiMajorAxis		0.06602867463357054516304347826087   // Mass ratio 1.09:0.75
		Eccentricity		0.0107427
		Inclination		56.714
		AscendingNode		122.736
		ArgOfPericenter	208.474
		MeanAnomaly		7.270
	}
}

Planet "Hadeia"
{
	ParentBody   "Hadeus"
	Class        "GasGiant"
	Mass         534.655293
	Radius       75683.6401
	// Oblateness   0.052
	Albedo       0.86
	Color        (0.48 0.84 0.52)
	Obliquity    56.8604
	EqAscendNode 122.736

	NoOcean         true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          756.836401
		Density         36705.62
		Pressure        573436.3
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	// NoAurora        true

	NoRings         true

	// NoCometTail     true

	Orbit
	{
		Period          0.1668746876228081
		SemiMajorAxis   0.37141274602247440096162883415141
		Eccentricity    0.0044
		Inclination     56.8604
		AscendingNode   122.736
		ArgOfPericenter 63.4593
		MeanAnomaly     75.5441
	}
}


Planet "Korre"
{
	ParentBody      "Hadeus"
	Class           "GasGiant"
	Mass            535.564165
	Radius          86022.7468
	Albedo          0.47
	Color           (0.57 0.31 0.63)
     RotationPeriod  11.8505
     RotationOffset  108.9874
	Obliquity       73.2704
	EqAscendNode    122.736
	
	Surface
	{
		colorSea       (0.30, 0.29, 0.45, 1.00)
		colorShelf     (0.36, 0.33, 0.45, 1.00)
		colorBeach     (0.14, 0.14, 0.23, 1.00)
		colorDesert    (0.18, 0.20, 0.41, 1.00)
		colorLowland   (0.23, 0.29, 0.43, 1.00)
		colorUpland    (0.36, 0.33, 0.45, 1.00)
		colorRock      (0.20, 0.28, 0.45, 1.00)
		colorSnow      (0.36, 0.33, 0.45, 1.00)
	}
	
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model          "Pinkworld"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period          0.36982756133663214
		SemiMajorAxis   0.63133908375021100936043689672188
		Eccentricity    0.0131
		Inclination     57.6125
		AscendingNode   122.736
		ArgOfPericenter 48.3661
		MeanAnomaly     55.7877
	}
}

DwarfMoon "Egestes"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 17.45
	Albedo 0.29
	Color (0.78 0.88 0.26)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            5.237915661326069557295422069379e-4
		SemiMajorAxis     7.6133436570364233132096311314677e-4
		Eccentricity      0.0091
		Inclination       0.6949
		AscendingNode     298.5133
		ArgOfPericen      235.1712
		MeanAnomaly       56.0095
	}
}

DwarfMoon "Libitina"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 38.7
	Albedo 0.35
	Color (0.06 0.27 0.80)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            5.8300830819456968054316357067477e-4
		SemiMajorAxis     8.1768543514436532685220900005765e-4
		Eccentricity      0.0009
		Inclination       1.1576
		AscendingNode     73.3229
		ArgOfPericen      61.5034
		MeanAnomaly       21.1588
	}
}

DwarfMoon "Fames"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 68.82
	Albedo 0.33
	Color (0.43 0.75 0.86)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            6.621899553054815855085696365644e-4
		SemiMajorAxis     8.9013967496263300758330913863736e-4
		Eccentricity      0.0009
		Inclination       1.1576
		AscendingNode     6.1218
		ArgOfPericen      326.4423
		MeanAnomaly       195.1041
	}
}

DwarfMoon "Viduus"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 12.903
	Albedo 0.05
	Color (0.29 0.35 0.99)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            9.2042477949713946497958223212641e-4
		SemiMajorAxis     0.00110865214340246622240192085836
		Eccentricity      0.0009
		Inclination       1.1576
		AscendingNode     351.4755
		ArgOfPericen      146.9477
		MeanAnomaly       217.5681
	}
}

DwarfMoon "Larenta"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 16.1
	Albedo 0.55
	Color (0.04 0.48 0.98)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00112650944589644317072041013555
		SemiMajorAxis     0.00126850735984439382799316808725
		Eccentricity      0.0187
		Inclination       0.3219
		AscendingNode     208.6403
		ArgOfPericen      189.8002
		MeanAnomaly       165.3738
	}
}

DwarfMoon "Dea Tacita"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 19.66
	Albedo 0.98
	Color (0.35 0.46 0.39)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00182057504145194276766819138597
		SemiMajorAxis     0.00174692994477226874058709446591
		Eccentricity      0.0103
		Inclination       0.8081
		AscendingNode     63.6017
		ArgOfPericen      219.2513
		MeanAnomaly       18.8755
	}
}

DwarfMoon "Pomegranate"
{
	ParentBody "Korre"
	Class "Asteroid"
	// Mass
	Radius 10.1
	Albedo 0.78
	Color (0.15 0.66 0.96)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00239754316361149974087529417434
		SemiMajorAxis     0.00209884671841121332216929742704
		Eccentricity      0.0015
		Inclination       1.3667
		AscendingNode     179.0697
		ArgOfPericen      279.9051
		MeanAnomaly       217.3465
	}
}

Moon "Thanatos"
{
	ParentBody "Korre"
	Class "Selena"
	// Mass
	Radius 2130.0
	Albedo 0.72
	Color (0.43 0.01 0.23)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00441060849407517673166749030212
		SemiMajorAxis     0.00315114779237295654903997239848
		Eccentricity      0.0146
		Inclination       1.5663
		AscendingNode     107.3655
		ArgOfPericen      35.0228
		MeanAnomaly       136.8693
	}
}

Moon "Plutus"
{
	ParentBody "Korre"
	Class "Selena"
	// Mass
	Radius 1358.0
	Albedo 0.38
	Color (0.63 0.75 0.83)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0086257819873299546750048048974
		SemiMajorAxis     0.00492797789534313204633065676382
		Eccentricity      0.0193
		Inclination       1.0055
		AscendingNode     298.2402
		ArgOfPericen      44.1003
		MeanAnomaly       85.8187
	}
}

Moon "Cerberus"
{
	ParentBody "Korre"
	Class "Selena"
	// Mass
	Radius 1693.0
	Albedo 0.33
	Color (1.00 0.23 0.11)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.01761801890593161440601848915894
		SemiMajorAxis     0.00793306745909452306128311758116
		Eccentricity      0.0197
		Inclination       1.2964
		AscendingNode     42.5308
		ArgOfPericen      55.1903
		MeanAnomaly       284.6594
	}
}

Moon "Elysium"
{
	ParentBody "Korre"
	Class "Selena"
	// Mass
	Radius 2036.0
	Albedo 0.70
	Color (0.83 0.98 1.00)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.03698845990338815180554092825594
		SemiMajorAxis     0.01300710358305922064170128592612
		Eccentricity      0.0179
		Inclination       0.7139
		AscendingNode     335.4250
		ArgOfPericen      328.3622
		MeanAnomaly       174.6921
	}
}

Moon "Rhadamanthus"
{
	ParentBody "Korre"
	Class "Selena"
	// Mass
	Radius 2592.0
	Albedo 0.30
	Color (0.18 0.25 0.93)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.07908035516024207464651416967185
		SemiMajorAxis     0.0215864970864187574295467562427
		Eccentricity      0.0238
		Inclination       1.9426
		AscendingNode     2.4836
		ArgOfPericen      300.5906
		MeanAnomaly       94.1328
	}
}

Barycenter "BH-Tartarus"
{
	ParentBody "Hadeus"
     Orbit       // Orbit tag
     {
		RefPlane        "Ecliptic"  // Orbit reference plane
		Period          0.88988005705964721260418212334842     // Orbital period in years
		Eccentricity    0.0119     // Eccentricity
		Inclination     55.2478     // Inclination in degrees
		//Inclination		34.69907
		AscendingNode   122.736    // Longitude of ascending node in degrees
		//AscendingNode		224.6057
		SemiMajorAxis   1.13366344353099175572       // Semimajor axis in astronomical units
		//SemiMajorAxis   1.97586864567029867664
		ArgOfPericen    324.2635    // (or ArgOfPericenter) Argument of pericenter in degrees
		MeanAnomaly     177.8046   // Mean anomaly in degrees
     }
	//Obliquity       56.714
	//EqAscendNode    122.736
}

/*
Barycenter "BH-Lethe"
{
	ParentBody "BHL-Tartarus"
     Orbit       // Orbit tag
     {
         //RefPlane        "Equator"  // Orbit reference plane
         //Epoch           2451545.0   // Orbital parameters epoch, Julian date
         Period          0.07016127328093122518822724161533     // Orbital period in years
         Eccentricity    0.0139     // Eccentricity
         Inclination     53.5126     // Inclination in degrees
	    //Inclination     36.43427
         AscendingNode   122.736    // Longitude of ascending node in degrees
	    //AscendingNode   224.6057
         SemiMajorAxis   0.000091505397960926038930607537911768       // Semimajor axis in astronomical units
         ArgOfPericen    69.2457    // (or ArgOfPericenter) Argument of pericenter in degrees
         MeanAnomaly     190.2397   // Mean anomaly in degrees
     }
	//Obliquity       56.714
	//EqAscendNode    122.736
}
*/

Planet    "Belle Hades"    // Type of object ant it's name
{
     ParentBody      "BH-Tartarus"    // The body, around wich this planet orbits
     Class           "Terra"     // Class of a planet

     Radius          5469.6462   // Radius in km
     Mass            0.605434        // Mass in Earth's masses
     Oblateness      0.0         // Oblataness

     Albedo          0.354767                   // Albedo
     Color          (0.85 0.85 1.00)  // Color of a particle

     RotationPeriod  26.4483        // Rotation period in hours
     RotationOffset  328.2107        // Rotation phase in degrees
     Obliquity       28.8426       // Obliquity of rotation axis in degrees
	//Obliquity       61.10427
     EqAscendNode    122.736       // Longitude of ascenging node of rotation axis in degrees
	//EqAscendingNode 224.6057
	//Precession      23587       // Precession period in years
      
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	 
     Surface         // Surface tag
     {
			// These parameters describes a texture pack stored on the disk.
		//DiffMap        "DelTri/bellehades.png"   // Surface (color) texture
		//DiffMapAlpha   "Water"  // Mode of specular effect (flecks of sunlight)
		//BumpMap        "DelTri/bellehades-bump.png"      // Bump (heightmap) texture
		//BumpHeight      0.01
		BumpHeight      5.8878     // Max height of landscape in km // 3.1618 + 2.726 = 5.8878
		BumpOffset      2.726     // Offset of zero height level
		/*
		SpecularBright  20.0    // Brightness of specular spot
		SpecularPower   150.0   // Size of specular spot
		*/
		DayAmbient      1.7     // Brightness of fake daytime ambient light
		//Lommel          0.0     // Lambert to Lommel-Seeliger lighting model ratio
		Exposure        1.5     // Global surface brighness
		
		/*
		GlowMap        "DelTri/bellehades-night.png"
		GlowMode       "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      1.0
		*/

			// Next are parameters for procedural surface generation
		// Style           0.1600855            // Default color scheme
		// Randomize      (0.70703125, 0.4921875, 0.859375) // Randomize vector
		Randomize      (0.911, 0.373, 0.204) // Randomize vector
		// colorDistMagn   0.179464233  // Magnitude of detail textures distortion
		// colorDistFreq   8345.9523    // Frequency of detail textures distortion
		// detailScale     62684.58    // Scale of detail textures
		colorConversion true        // Perform textures color conversion
		snowLevel       1.0         // Snow line level (0...1)
		tropicLatitude  0.5         // Latitude of tropics
		icecapLatitude  1.0         // Latitude of ice caps boundaries
		icecapHeight    0.0         // Height of ice caps
		climatePole     0.6        // Climate of poles   - index to color table (0...1)
		climateTropic   0.8        // Climate of tropics - index to color table (0...1)
		climateEquator  0.8        // Climate of equator - index to color table (0...1)
		tropicWidth     0.5         // Width of tropics
		mainFreq        0.8642751   // Main noise frequency (oceans/continents)
		dunesMagn       0           // Dunes magnitude (0...1)
		dunesFreq       0           // Dunes frequency
		dunesFraction   0           // Dunes density
		// riversMagn      71.6936
		// riversFreq      4.411582
		// riversSin       4.203959
		riversOctaves   4.2
		craterMagn      0.8         // Craters magnitude
		craterFreq      0.71        // Craters frequency
		craterDensity   0.08        // Craters density
		craterOctaves   0.17        // Number of craters octaves
		craterRayedFactor 0.1       // Number of rayed craters relative to usual craters
		cycloneMagn     1.905298    // Cyclones magnitude (0...1)
		cycloneFreq     0.296717   // Cyclones frequency
		cycloneDensity  0.1282789  // Cyclones density
		cycloneOctaves  8
		// colorSea       (0.00, 0.00, 0.10, 1.00)
		// colorShelf     (0.14, 0.47, 0.45, 1.00)
		// colorBeach     (0.14453125, 0.32421875, 0.17578125, 0.00)
		// colorDesert    (0.110, 0.175, 0.060, 0.000)  // Color of deserts
		// colorDesert    (0.31, 0.24, 0.15, 0.00)  // Color of deserts
		// colorLowland   (0.27, 0.18, 0.10, 0.00)  // Color of lower lands
		// colorUpland    (0.22, 0.13, 0.07, 0.00)  // Color of upper lands
		// colorRock      (0.120, 0.100, 0.100, 0.000)  // Color of rocks
		colorSnow      (1.000, 1.000, 1.000, 0.016)  // Color of snow
		colorLowPlants (0.030, 0.050, 0.015, 0.000)  // Color of lower vegetation
		colorUpPlants  (0.030, 0.055, 0.015, 0.000)  // Color of upper vegetation
	}

	/*
     Clouds      // Clouds layer tag
     {
         // These parameters describes a texture pack stored on the disk.
         DiffMap        "DelTri/BelleHades-na-gs-clouds.png"    // Color texture
         //DiffTileSize    512               // Color texture tile resolution
         //DiffTileBorder  1                 // Color texture tile border width
         BumpMap        "DelTri/BelleHades-cloudsbump.png"// Bump (heightmap) texture
         //BumpTileSize    512               // Bump texture tile resolution
         //BumpTileBorder  1                 // Bump texture tile border width
         BumpHeight      7.6     // Max height of "cloud landscape" in km
         //BumpOffset      0.8     // Offset of zero height level
         DayAmbient      2.0     // Brightness of fake daytime ambient light
         Lommel          0.2     // Lambert to Lommel-Seeliger lighting model ratio
         Exposure        1.0     // Global clouds brighness
         Height          7.1     // Height of cloud layer in km
         Velocity        76.26    // Velosity of clouds layer
         Color          (1.0, 1.0, 1.0)  // Global color of clouds layer
	    
         // Next are parameters for procedural surface generation
         //mainFreq        1.17     // Main noise frequency
         //mainOctaves     10      // Number of octaves of main noise
         //Coverage        0.31    // Clouds coverage (0...1)
         //twistZones      2.6    // Number of Jupiter-like zones or strips
         //twistMagn       1.9    // Strength of twist
	}
	*/
	
	
	Clouds
	{
		Height          3.2
		BumpHeight      1.6
		Coverage        0.145425
		twistMagn       -1.7
		Velocity        76.26
	}
	
	
	Clouds
	{
		Height          4.96
		BumpHeight      8.9
		Coverage        0.182453
		twistMagn       -1.6
		Velocity        36.26
	}

	Clouds
	{
		Height          14.1
		BumpHeight      1.3
		Coverage        0.17352
		twistMagn       -1.5
		Velocity        236.26
	}
	
	
	//NoOcean true
	
	Ocean
	{
	 Height          2.726
	}
	

     Atmosphere      // Atmosphere tag
     {
         Model          "Neptune"  // Model of the atmosphere
         Height          77.643438197873717566735355062594    // Height of the top boundary in km
         Pressure        1.07303     // Surface pressure in bars
         Density         1.2068    // Surface density in kg/m^3
	    MolarMass       28.85026121248
	    Greenhouse      41.0    // Greenhouse effect in degrees kelvin/Celsius
     }
	
	Aurora
	{
		//Height       100   // km
		//TopColor    (0.5 0.5 0.5)	// multiplier
		//BottomColor (0.0 1.0 0.0)	// color

		NorthLat     79.1    // degrees
		NorthLon    -93   // degrees
		//NorthRadius  2500  // km
		//NorthWidth   600   // km
		//NorthRings   3     // number of rings
		//NorthBright  0.3

		SouthLat    -78.4    // degrees
		SouthLon     89   // degrees
		//SouthRadius  2000  // km
		//SouthWidth   600   // km
		//SouthRings   3     // number of rings
		//SouthBright  0.3
	}

	
     Orbit       // Orbit tag
     {
         //RefPlane        "Equator"  // Orbit reference plane
         Epoch           2451545.0   // Orbital parameters epoch, Julian date
         Period          0.07016127328093122518822724161533     // Orbital period in years
         Eccentricity    0.0139     // Eccentricity
         Inclination     53.5126     // Inclination in degrees
	    //Inclination     36.43427
         AscendingNode   122.736    // Longitude of ascending node in degrees
	    //AscendingNode   224.6057
         SemiMajorAxis   0.000091505397960926038930607537911768       // Semimajor axis in astronomical units
         ArgOfPericen    69.2457    // (or ArgOfPericenter) Argument of pericenter in degrees
         MeanAnomaly     190.2397   // Mean anomaly in degrees
     }
	
	/*
	 Orbit       // Orbit tag
       {
           //RefPlane        "Equator"   // Orbit reference plane
           //Epoch           2451545.0   // Orbital parameters epoch, Julian date
           Period          0.01243604242249774948665297741273     // Orbital period in years
           Eccentricity    0.0153      // Eccentricity
           Inclination     53.073     // Inclination in degrees
           AscendingNode   122.736     // Longitude of ascending node in degrees
           SemiMajorAxis   0.0000058667960098646477849265897736009   // Semimajor axis in astronomical units
           ArgOfPericen    263.7125      // (or ArgOfPericenter) Argument of pericenter in degrees
           MeanAnomaly     128.7635  // Mean anomaly in degrees
       }
	  */
} 

Moon      "Lethe"    // Type of object ant it's name
{
       ParentBody      "Belle Hades"  // The body, around wich this planet orbits
       Class           "Selena"    // Class of a planet

       Radius          1326.2126      // Radius in km
       Mass            0.005454        // Mass in Earth's masses
       Oblateness      0.0         // Oblataness

       Albedo          0.119                   // Albedo
       Color          (1.000, 1.000, 0.955)  // Color of a particle

       /* Do not describe rotation parameters if you want
          to let SpaceEngine auto calculate tidal locking */
       //RotationPeriod  27.8        // Rotation period in hours
       //RotationOffset  18.6        // Rotation phase in degrees
       //RotationEpoch   2451545.0   // Epoch of rotatoin elements, Julian date
       //Obliquity       16.58       // Obliquity of rotation axis in degrees
       //EqAscendNode    28.16       // Longitude of ascenging node of rotation axis in degrees
       //Precession      12500       // Precession period in years
          
       Surface         // Surface tag
       {
		/*
           // These parameters describes a texture pack stored on the disk.
           // I comment it out because this planet uses a procedural generation of surface.
           DiffMap        "DelTri/lethe.png"  // Surface (color) texture
           //DiffTileSize    512               // Surface texture tile resolution
           //DiffTileBorder  1                 // Surface texture tile border width
           BumpMap        "DelTri/lethe-bump.png"     // Bump (heightmap) texture
           //BumpTileSize    512               // Bump texture tile resolution
           //BumpTileBorder  1                 // Bump texture tile border width

           BumpHeight      3.22 // Max height of landscape in km
           BumpOffset      1.61  // Offset of zero height level
           //DiffMapAlpha   "None"   // Mode of specular effect (flecks of sunlight)
           //SpecularBright  20.0    // Brightness of specular spot
           //SpecularPower   150.0   // Size of specular spot
           DayAmbient      0.07    // Brightness of fake daytime ambient light
           Lommel          1.0     // Lambert to Lommel-Seeliger lighting model ratio
           Exposure        2.0     // Global surface brighness
		 */
		 
		 /*
		// TidalLocked     true
		SurfStyle       0.942325
		OceanStyle      0.112515
		Randomize      (0.34, 0.14, 0.71)
		colorDistMagn   0.262142
		colorDistFreq   858.534184
		detailScale     9886.860258
		colorConversion true
		drivenDarkening 0.063924
		seaLevel        0.1439863
		snowLevel       0.9824359
		tropicLatitude  0.994278
		icecapLatitude  1
		icecapHeight    0.2439863
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.765207
		venusFreq       0.396916
		venusMagn       0.478686
		mareFreq        1.616346
		mareDensity     0.1240843
		terraceProb     0.1431347
		erosion         0
		montesMagn      0.2429627
		montesFreq      473.5243
		montesFraction  0.0378424
		dunesMagn       0.04250383
		dunesFreq       2667.955
		dunesFraction   0.4587933
		hillsMagn       0.421112
		hillsFreq       958.2454
		hillsFraction   0.3484967
		hills2Fraction  0.65351855
		riversMagn       61.60958
		riversFreq       2.830724
		riversSin        7.45372
		riversOctaves    1.7
		canyonsMagn     0.1304183
		canyonsFreq     365.338045
		canyonFraction  0.473259
		cracksMagn      0.16212326
		cracksFreq      2.06252
		cracksOctaves   1.077675
		craterMagn      0.6117356
		craterFreq      17.23817
		craterDensity   0.889853
		craterOctaves   15.691727
		craterRayedFactor 0.1766843
		*/
		colorSea       (0.258, 0.258, 0.258, 1.000)
		colorShelf     (0.260, 0.260, 0.260, 1.000)
		colorBeach     (0.389, 0.385, 0.369, 1.000)
		colorDesert    (0.492, 0.484, 0.457, 1.000)
		colorLowland   (0.473, 0.465, 0.438, 1.000)
		colorUpland    (0.587, 0.587, 0.586, 1.000)
		colorRock      (0.627, 0.623, 0.692, 1.000)
		colorSnow      (0.892, 0.892, 0.898, 1.000)
		/*
		BumpHeight      23.279135
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          1.0
		Exposure        3.5
		*/
    }

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

       Orbit       // Orbit tag
       {
           //RefPlane        "Equator"   // Orbit reference plane
           //Epoch           2451545.0   // Orbital parameters epoch, Julian date
           Period          0.01243604242249774948665297741273     // Orbital period in years
           Eccentricity    0.0153      // Eccentricity
           Inclination     25.1748     // Inclination in degrees
           //Inclination     53.073     // Inclination in degrees
           AscendingNode   3.2269     // Longitude of ascending node in degrees
           //AscendingNode   122.736     // Longitude of ascending node in degrees
           SemiMajorAxis   0.00065712418057832690796447278577475   // Semimajor axis in astronomical units
		 //SemiMajorAxis   0.00065125738456846226017954619600115
           ArgOfPericen    83.7125      // (or ArgOfPericenter) Argument of pericenter in degrees
           MeanAnomaly     128.7635  // Mean anomaly in degrees
       }
} 

Moon      "Tartarus"    // Type of object ant it's name
{
       ParentBody      "BH-Tartarus"  // The body, around wich this planet orbits
       Class           "Selena"    // Class of a planet

       Radius          2258.2968      // Radius in km
       Mass            0.027646        // Mass in Earth's masses
       Oblateness      0.0         // Oblataness

       Albedo          0.148                   // Albedo
       Color          (1.000, 1.000, 0.955)  // Color of a particle

       /* Do not describe rotation parameters if you want
          to let SpaceEngine auto calculate tidal locking */
       //RotationPeriod  27.8        // Rotation period in hours
       //RotationOffset  18.6        // Rotation phase in degrees
       //RotationEpoch   2451545.0   // Epoch of rotatoin elements, Julian date
       //Obliquity       16.58       // Obliquity of rotation axis in degrees
       //EqAscendNode    28.16       // Longitude of ascenging node of rotation axis in degrees
       //Precession      12500       // Precession period in years
          
       Surface         // Surface tag
       {
		/*
           // These parameters describes a texture pack stored on the disk.
           // I comment it out because this planet uses a procedural generation of surface.
           DiffMap        "DelTri/tartarus.png"  // Surface (color) texture
           //DiffTileSize    512               // Surface texture tile resolution
           //DiffTileBorder  1                 // Surface texture tile border width
           BumpMap        "DelTri/tartarus-bump.png"     // Bump (heightmap) texture
           //BumpTileSize    512               // Bump texture tile resolution
           //BumpTileBorder  1                 // Bump texture tile border width

           BumpHeight      3.251 // Max height of landscape in km
           BumpOffset      1.6255  // Offset of zero height level
           //DiffMapAlpha   "None"   // Mode of specular effect (flecks of sunlight)
           //SpecularBright  20.0    // Brightness of specular spot
           //SpecularPower   150.0   // Size of specular spot
           DayAmbient      0.07    // Brightness of fake daytime ambient light
           Lommel          1.0     // Lambert to Lommel-Seeliger lighting model ratio
           Exposure        2.0     // Global surface brighness
		 */
		 
		 /*
		SurfStyle       0.9725344
		OceanStyle      0.01124306
		Randomize      (0.709, 0.398, 0.268)
		colorDistMagn   0.044091
		colorDistFreq   598.0154
		detailScale     9254.295
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1040528
		snowLevel       0.9922795
		tropicLatitude  0.9995617
		icecapLatitude  1
		icecapHeight    0.1040528
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.665156
		venusFreq       1.573855
		venusMagn       0.1687734
		mareFreq        1.588718
		mareDensity     0.167403
		terraceProb     0.377809
		erosion         0
		montesMagn      0.1959781
		montesFreq      351.550941
		montesFraction  0.002853453
		dunesMagn       0.02761196
		dunesFreq       7585.651
		dunesFraction   0.2989512
		hillsMagn       0.1086335
		hillsFreq       730.815957
		hillsFraction   0.2938764
		hills2Fraction  0.4093439
		riversMagn       60.81724
		riversFreq       1.779889
		riversSin        5.759429
		riversOctaves    0.8
		canyonsMagn     0.0465456
		canyonsFreq     292.671557
		canyonFraction  0.1751774
		cracksMagn      0.04360453
		cracksFreq      3.720622
		cracksOctaves   0
		craterMagn      0.526108
		craterFreq      25.645246
		craterDensity   0.912389
		craterOctaves   17.805583
		craterRayedFactor 0.2188237
		*/
		colorSea       (0.342, 0.342, 0.339, 1.000)
		colorShelf     (0.380, 0.380, 0.380, 1.000)
		colorBeach     (0.490, 0.480, 0.480, 1.000)
		colorDesert    (0.340, 0.330, 0.330, 1.000)
		colorLowland   (0.450, 0.430, 0.430, 1.000)
		colorUpland    (0.400, 0.380, 0.380, 1.000)
		colorRock      (0.530, 0.520, 0.520, 1.000)
		colorSnow      (0.430, 0.420, 0.420, 1.000)
		/*
		BumpHeight      22.367908
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          1.0
		Exposure        3.5
		*/
    }

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

       Orbit       // Orbit tag
       {
           //RefPlane        "Equator"   // Orbit reference plane
           //Epoch           2451545.0   // Orbital parameters epoch, Julian date
           Period          0.07016127328093122518822724161533     // Orbital period in years
           Eccentricity    0.0139      // Eccentricity
		Inclination     53.5126     // Inclination in degrees
		//Inclination     36.43427
		AscendingNode   122.736    // Longitude of ascending node in degrees
		//AscendingNode   224.6057
           SemiMajorAxis   0.00202197603810873855422994203935   // Semimajor axis in astronomical units
           ArgOfPericen    249.2457      // (or ArgOfPericenter) Argument of pericenter in degrees
           MeanAnomaly     190.2397  // Mean anomaly in degrees
       }
}

Planet "Kakariko"
{
	ParentBody "Hadeus"
	Class "Desert"
	Mass 7.696521
	Radius 14050.1632
	Albedo 0.87
	Color (0.78, 0.76, 0.40)
	RotationPeriod 304.5457
	RotationOffset 273.9478
	Obliquity 71.2987
	EqAscendNode 122.736
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
		Height 140.50
		Pressure 7.139478
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            2.585449940003867
		SemiMajorAxis     2.30827340945479778167664193
		Eccentricity      0.0357
		Inclination       58.8387
		AscendingNode     122.736
		ArgOfPericen      237.5669
		MeanAnomaly       248.5813
	}
}

Moon "Grave"
{
	ParentBody "Kakariko"
	Class "Selena"
	// Mass
	Radius 719
	Albedo 0.71
	Color (0.33, 0.23, 0.49)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.09412652704285383639942602320919
		SemiMajorAxis     0.00589438870937084801702327973041
		Eccentricity      0.0267
		Inclination       15.5370
		AscendingNode     165.3076
		ArgOfPericen      345.2623
		MeanAnomaly       299.4217
	}
}

Moon "Well"
{
	ParentBody "Kakariko"
	Class "Selena"
	// Mass
	Radius 594
	Albedo 0.48
	Color (0.85, 0.07, 0.59)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.2047976721640799788891091602352
		SemiMajorAxis     0.00989723980075339401204458453565
		Eccentricity      0.1567
		Inclination       10.7990
		AscendingNode     39.7941
		ArgOfPericen      175.1230
		MeanAnomaly       345.5044
	}
}

Planet "Hadea"
{
	ParentBody "Hadeus"
	Class "Desert"
	Mass 0.792212
	Radius 5982.5199
	Albedo 0.22
	Color (0.85, 0.43, 0.13)
	RotationPeriod 170.7690
	RotationOffset 177.7709
	Obliquity 93.0116
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            7.948752755960785
		SemiMajorAxis     4.8804794170934760513057544515601
		Eccentricity      0.0324
		Inclination       59.7516
		AscendingNode     122.736
		ArgOfPericen      64.8252
		MeanAnomaly       10.8123
	}
}

Planet "Acheron"
{
	ParentBody "Hadeus"
	Class "IceWorld"
	Mass 0.177461
	Radius 3920.7337
	Albedo 0.73
	Color (0.04, 0.36, 0.12)
	RotationPeriod 392.2937
	RotationOffset 247.4370
	Obliquity 90.5792
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 6655.88
		OuterRadius 13347.16
	}
	NoCometTail true
	Orbit
	{
		Period            15.23864110725092
		SemiMajorAxis     7.5317168922794163270847333595444
		Eccentricity      0.0342
		Inclination       60.0892
		AscendingNode     122.736
		ArgOfPericen      175.9085
		MeanAnomaly       151.7646
	}
}

Moon "Charonia"
{
	ParentBody "Acheron"
	// Class ""
	// Mass
	Radius 107
	Albedo 0.57
	Color (0.95, 0.84, 0.49)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.01687522358026514280028758840824
		SemiMajorAxis     5.3341668318277741368948508703607e-4
		Eccentricity      0.0115
		Inclination       2.0092
		AscendingNode     160.2337
		ArgOfPericen      321.9480
		MeanAnomaly       100.9730
	}
}

Planet "Styx"
{
	ParentBody "Hadeus"
	Class "IceWorld"
	Mass 0.631877
	Radius 5455.0393
	Albedo 0.99
	Color (0.86, 0.32, 0.00)
	RotationPeriod 392.2937
	RotationOffset 35.8708
	Obliquity 59.5985
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            30.7710708350227
		SemiMajorAxis     12.032565463069103612321990828941
		Eccentricity      0.0484
		Inclination       58.4585
		AscendingNode     122.736
		ArgOfPericen      285.9208
		MeanAnomaly       25.3189
	}
}

Moon "Phlegethon"
{
	ParentBody "Styx"
	// Class ""
	// Mass
	Radius 271
	Albedo 0.19
	Color (0.99, 0.22, 0.21)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00819078870991895625882607767417
		SemiMajorAxis     5.0306865764767867113766345873531e-4
		Eccentricity      0.0190
		Inclination       1.4632
		AscendingNode     107.7467
		ArgOfPericen      359.4213
		MeanAnomaly       29.9985
	}
}

Planet "Lucifer"
{
	ParentBody "Hadeus"
	// Class "GasGiant"
	Mass 81.768852
	Radius 52102.6239
	Albedo 0.82
	Color (0.11, 0.39, 0.60)
	RotationPeriod 13.8928
	RotationOffset 331.0633
	Obliquity 83.9232
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 63816.35
		OuterRadius 138628.80
	}
	NoCometTail true
	Orbit
	{
		Period            60.72515320825933
		SemiMajorAxis     18.93108792692134516444204693298
		Eccentricity      0.0289
		Inclination       59.9032
		AscendingNode     122.736
		ArgOfPericen      268.7334
		MeanAnomaly       202.3787
	}
}

DwarfMoon "Damnatia"
{
	ParentBody "Lucifer"
	Class "Asteroid"
	// Mass
	Radius 47.4
	Albedo 0.80
	Color (0.75, 0.95, 0.86)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            7.9885136359016165284334826687602e-4
		SemiMajorAxis     5.3914537434656147147955361907434e-4
		Eccentricity      0.0065
		Inclination       0.6714
		AscendingNode     104.4307
		ArgOfPericen      205.1083
		MeanAnomaly       279.8480
	}
}

DwarfMoon "Asmodeum"
{
	ParentBody "Lucifer"
	Class "Asteroid"
	// Mass
	Radius 15.9
	Albedo 0.55
	Color (0.08, 0.36, 0.61)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00111037554834860680320718430826
		SemiMajorAxis     6.7149351478035442385477749985114e-4
		Eccentricity      0.0141
		Inclination       0.3405
		AscendingNode     283.0401
		ArgOfPericen      169.6252
		MeanAnomaly       261.9262
	}
}

Moon "Tyrranus"
{
	ParentBody "Lucifer"
	Class "Selena"
	// Mass
	Radius 1879
	Albedo 0.16
	Color (0.44, 0.88, 0.43)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00532081798928079666369353304873
		SemiMajorAxis     0.00190859668432433109490775659817
		Eccentricity      0.0119
		Inclination       0.5777
		AscendingNode     195.7840
		ArgOfPericen      284.5083
		MeanAnomaly       194.2144
	}
}

Moon "Infernal"
{
	ParentBody "Lucifer"
	Class "Selena"
	// Mass
	Radius 2261
	Albedo 0.04
	Color (0.94, 0.41, 0.44)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00739377784588316064166210945195
		SemiMajorAxis     0.00237669158214830125921036922887
		Eccentricity      0.0163
		Inclination       0.1387
		AscendingNode     249.2240
		ArgOfPericen      282.9908
		MeanAnomaly       149.4460
	}
}

Moon "Orpheus"
{
	ParentBody "Lucifer"
	Class "IceWorld"
	// Mass
	Radius 2106
	Albedo 0.83
	Color (0.37, 0.38, 0.04)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.01040588333974446791308986014722
		SemiMajorAxis     0.00298479515724818401442661710291
		Eccentricity      0.0172
		Inclination       0.7086
		AscendingNode     116.9255
		ArgOfPericen      157.2853
		MeanAnomaly       202.2885
	}
}

Moon "Eurydice"
{
	ParentBody "Lucifer"
	Class "IceWorld"
	// Mass
	Radius 3940
	Albedo 0.19
	Color (0.01, 0.96, 0.36)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.01480719991915874775549290229402
		SemiMajorAxis     0.00377610321160807805535162607097
		Eccentricity      0.0153
		Inclination       1.3632
		AscendingNode     223.4574
		ArgOfPericen      12.0175
		MeanAnomaly       95.2865
	}
}

Moon "Lilitha"
{
	ParentBody "Lucifer"
	Class "Selena"
	// Mass
	Radius 3064
	Albedo 0.39
	Color (0.89, 0.18, 0.22)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.03071389666946255716082357181716
		SemiMajorAxis     0.00614165158702355781592017004558
		Eccentricity      0.0167
		Inclination       1.0225
		AscendingNode     102.5638
		ArgOfPericen      210.5924
		MeanAnomaly       271.9584
	}
}

Moon "Cocytus"
{
	ParentBody "Lucifer"
	Class "Selena"
	// Mass
	Radius 1834
	Albedo 0.59
	Color (0.33, 0.07, 0.99)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.06511000981480373193529630240771
		SemiMajorAxis     0.01013507741056370530279212055657
		Eccentricity      0.0130
		Inclination       1.6826
		AscendingNode     169.8757
		ArgOfPericen      58.0223
		MeanAnomaly       13.8930
	}
}

DwarfMoon "Mephistopholes"
{
	ParentBody "Lucifer"
	Class "Asteroid"
	// Mass
	Radius 1.094
	Albedo 0.75
	Color (0.84, 0.40, 0.91)
	// Comment out for Tide-locking
	RotationPeriod 33
	RotationOffset 168.5404
	Obliquity 16.8424
	EqAscendNode 340.7893
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.1400944630998489234361926767426
		SemiMajorAxis     0.01689179791246854959413536625959
		Eccentricity      0.2405
		Inclination       10.8915
		AscendingNode     340.7893
		ArgOfPericen      25.9590
		MeanAnomaly       150.4031
	}
}

DwarfMoon "Sisyphus"
{
	ParentBody "Lucifer"
	Class "Asteroid"
	// Mass
	Radius 1.802
	Albedo 0.73
	Color (0.26, 0.82, 0.72)
	// Comment out for Tide-locking
	RotationPeriod 12.4009
	RotationOffset 318.2374
	Obliquity 12.4009
	EqAscendNode 244.2503
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.30393725081909978040287450653067
		SemiMajorAxis     0.02830856468868176209943875892346
		Eccentricity      0.1727
		Inclination       3.7162
		AscendingNode     244.2503
		ArgOfPericen      220.0845
		MeanAnomaly       12.5861
	}
}

DwarfMoon "Erebus"
{
	ParentBody "Lucifer"
	Class "Asteroid"
	// Mass
	Radius 0.785
	Albedo 0.05
	Color (0.46, 0.46, 0.72)
	// Comment out for Tide-locking
	RotationPeriod 11
	RotationOffset 119.8964
	Obliquity 47.5359
	EqAscendNode 23.5710
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.66292016616096008767263172184707
		SemiMajorAxis     0.04761049717267132198560096216664
		Eccentricity      0.3098
		Inclination       3.1480
		AscendingNode     23.5710
		ArgOfPericen      345.1294
		MeanAnomaly       89.0975
	}
}

Planet "Reaper"
{
	ParentBody "Hadeus"
	Class "IceWorld"
	Mass 0.027576
	Radius 2177.9563
	Albedo 0.36
	Color (0.54, 0.07, 0.94)
	RotationPeriod 
	RotationOffset 
	Obliquity 91.1564
	EqAscendNode 122.736
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            116.55934919173288
		SemiMajorAxis     29.238913854426602235719425951612
		Eccentricity      0.0018
		Inclination       58.8864
		AscendingNode     122.736
		ArgOfPericen      86.0352
		MeanAnomaly       255.9685
	}
}

Moon "Scythe"
{
	ParentBody "Reaper"
	Class "Selena"
	// Mass
	Radius 442
	Albedo 0.68
	Color (0.99, 0.98, 0.64)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.08978626357048502402083602007513 // 32.79373152493323 d
		SemiMajorAxis     0.00087400976623659924860147090315504 // 130750.0 km
		Eccentricity      0.3595
		Inclination       3.4875
		AscendingNode     48.2152
		ArgOfPericen      61.3717
		MeanAnomaly       86.5426
	}
}

Planet "Proserpina"
{
	ParentBody "Hadeus"
	Class "Titan"
	Mass 0.522393
	Radius 4917.2805
	Albedo 0.24
	Color (0.22, 0.83, 0.01)
	RotationPeriod 173.6806
	RotationOffset 216.9520
	Obliquity 96.2587
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            232.66394976007075
		SemiMajorAxis     46.353502734321251881966491860425
		Eccentricity      0.0431
		Inclination       59.7487
		AscendingNode     122.736
		ArgOfPericen      141.6836
		MeanAnomaly       2.6378
	}
}

Moon "Plouton"
{
	ParentBody "Proserpina"
	Class "IceWorld"
	// Mass
	Radius 1281
	Albedo 0.69
	Color (0.41, 0.78, 0.57)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.02361793357197796901775420674338
		SemiMajorAxis     9.5651762508675867135854895560355e-4
		Eccentricity      0.0135
		Inclination       1.5533
		AscendingNode     193.0282
		ArgOfPericen      160.2213
		MeanAnomaly       88.5396
	}
}

Planet "Belle Noctis"
{
	ParentBody "Hadeus"
	// Class ""
	Mass 27.607019
	Radius 34797.7300
	Albedo 0.70
	Color (0.05, 0.64, 0.65)
	RotationPeriod 17.4652
	RotationOffset 340.9497
	Obliquity 63.5828
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 63356.18
		OuterRadius 113267.83
	}
	NoCometTail true
	Orbit
	{
		Period            459.8362382457142
		SemiMajorAxis     73.001528860746993412634562466589
		Eccentricity      0.0450
		Inclination       58.4428
		AscendingNode     122.736
		ArgOfPericen      184.0005
		MeanAnomaly       289.4872
	}
}

Moon "Eden"
{
	ParentBody "Belle Noctis"
	Class "Selena"
	// Mass
	Radius 2654
	Albedo 0.73
	Color (0.98, 0.22, 0.43)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	// NoAtmosphere true
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00499806547676425229383998010765
		SemiMajorAxis     0.00127469728751961440852246034007
		Eccentricity      0.0172
		Inclination       1.4138
		AscendingNode     311.2726
		ArgOfPericen      169.7514
		MeanAnomaly       133.9126
	}
}

Planet "Asphodel"
{
	ParentBody "Hadeus"
	Class "IceWorld"
	Mass 0.141173
	Radius 3834.4023
	Albedo 0.88
	Color (0.64, 0.58, 0.36)
	RotationPeriod 307.4719
	RotationOffset 62.1348
	Obliquity 60.783
	EqAscendNode 122.736
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 5439.61
		OuterRadius 12410.51
	}
	NoCometTail true
	Orbit
	{
		Period            852.0502581585324
		SemiMajorAxis     110.13025244238063575628732620622
		Eccentricity      0.0221
		Inclination       58.453
		AscendingNode     122.736
		ArgOfPericen      330.9475
		MeanAnomaly       235.0587
	}
}

Moon "Kerberos"
{
	ParentBody "Asphodel"
	Class "Selena"
	// Mass
	Radius 338
	Albedo 0.11
	Color (0.35, 0.32, 0.81)
	// Comment out for Tide-locking
	/*
	RotationPeriod 
	RotationOffset 
	Obliquity
	EqAscendNode
	*/
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.02143982466472174175636243245463
		SemiMajorAxis     0.00057978097946283135164971301961185
		Eccentricity      0.0181
		Inclination       5.3553
		AscendingNode     274.3789
		ArgOfPericen      59.4257
		MeanAnomaly       355.6506
	}
}


// Comets

Comet "Comet 97 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 5.01
	Albedo 0.423
	Color (0.720, 0.670, 0.620)
	// Comment out for Tide-locking
	RotationPeriod 11.146384174896
	RotationOffset 167.2559
	Obliquity 46.9171
	EqAscendNode 233.0859
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            0.845215605379039
		SemiMajorAxis     1.095405282855
		Eccentricity      0.533304612150
		Inclination       74.3476
		AscendingNode     70.7679
		LongOfPericen     333.9404
		MeanLongitude     335.5005
	}
}

Comet "Comet 175 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 1.38
	Albedo 0.16
	Color (0.520, 0.470, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 8.865719763710
	RotationOffset 312.0667
	Obliquity 113.2581
	EqAscendNode 97.3608
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            5.589510234406627
		SemiMajorAxis     3.859333686603
		Eccentricity      0.852101473043
		Inclination       83.7587
		AscendingNode     170.2762
		LongOfPericen     334.7314
		MeanLongitude     50.7458
	}
}

Comet "Comet 78 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 4.59
	Albedo 0.326
	Color (0.520, 0.470, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 10.902364649924
	RotationOffset 174.4189
	Obliquity 86.9843
	EqAscendNode 265.9021
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            6.826733526270885
		SemiMajorAxis     4.409660223207
		Eccentricity      0.8872631605748
		Inclination       115.3356
		AscendingNode     243.4811
		LongOfPericen     153.0835
		MeanLongitude     173.2874
	}
}

Comet "Comet 165 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 1.58
	Albedo 0.150
	Color (0.300, 0.300, 0.300)
	// Comment out for Tide-locking
	RotationPeriod 6.377725131837
	RotationOffset 225.3955
	Obliquity 144.7174
	EqAscendNode 229.9988
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            3.3136314421103847
		SemiMajorAxis     2.723532914085
		Eccentricity      0.772832323564
		Inclination       53.6205
		AscendingNode     105.6374
		LongOfPericen     238.4802
		MeanLongitude     327.1838
	}
}

Comet "Comet 18 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 6.89
	Albedo 0.326
	Color (0.520, 0.470, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 19.807024866653
	RotationOffset 257.0801
	Obliquity 132.4237
	EqAscendNode 128.9685
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            93.77948827942403
		SemiMajorAxis     25.293080848062
		Eccentricity      0.9824004233776
		Inclination       45.4009
		AscendingNode     292.7054
		LongOfPericen     057.9089
		MeanLongitude     233.4045
	}
}

Comet "Comet 42 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 2.15
	Albedo 0.238
	Color (0.500, 0.460, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 59.617999932374
	RotationOffset 191.0742
	Obliquity 40.2374
	EqAscendNode 55.1294
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            5.032195692212883
		SemiMajorAxis     3.598334291207
		Eccentricity      0.8665255221298
		Inclination       69.7443
		AscendingNode     141.0525
		LongOfPericen     116.0596
		MeanLongitude     82.0898
	}
}

Comet "Comet 33 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 5.99
	Albedo 0.238
	Color (0.500, 0.460, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 8.831191058319
	RotationOffset 286.1499
	Obliquity 54.4757
	EqAscendNode 291.3464
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            8.203618671804293
		SemiMajorAxis     4.984253659468
		Eccentricity      0.8435131073543
		Inclination       45.4002
		AscendingNode     138.5932
		LongOfPericen     94.7241
		MeanLongitude     147.3047
	}
}

Comet "Comet 100 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 2.06
	Albedo 0.150
	Color (0.300, 0.300, 0.300)
	// Comment out for Tide-locking
	RotationPeriod 19.898665223218
	RotationOffset 237.1179
	Obliquity 39.5782
	EqAscendNode 2.0105
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            411.941680623369
		SemiMajorAxis     67.840178838914
		Eccentricity      0.9846163114917
		Inclination       45.7252
		AscendingNode     207.5335
		LongOfPericen     138.8672
		MeanLongitude     86.6382
	}
}

Comet "Comet 90 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 3.33
	Albedo 0.160
	Color (0.520, 0.470, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 5.767802335348
	RotationOffset 340.8728
	Obliquity 95.3284
	EqAscendNode 79.9036
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            15.459757125254052
		SemiMajorAxis     7.604399728818
		Eccentricity      0.912630400278
		Inclination       45.1041
		AscendingNode     156.6825
		LongOfPericen     171.0132
		MeanLongitude     263.6060
	}
}

Comet "Comet 24 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 6.79
	Albedo
	Color (0.520, 0.470, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 13.892980350746
	RotationOffset 310.9460
	Obliquity 119.9323
	EqAscendNode 139.0869
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            2895.749075366209
		SemiMajorAxis     248.945211729855
		Eccentricity      0.99617246844651
		Inclination       42.86
		AscendingNode     180.3855
		LongOfPericen     178.0884
		MeanLongitude     219.0234
	}
}

Comet "Comet 50 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 7.27
	Albedo 0.160
	Color (0.520, 0.470, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 8.437761129795
	RotationOffset 341.0486
	Obliquity 39.3530
	EqAscendNode 349.3982
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            28.484693251493606
		SemiMajorAxis     11.428893640570
		Eccentricity      0.9013024823315
		Inclination       78.6692
		AscendingNode     69.53
		LongOfPericen     197.3584
		MeanLongitude     272.7026
	}
}

Comet "Comet 109 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 1.69
	Albedo 0.159
	Color (0.400, 0.400, 0.400)
	// Comment out for Tide-locking
	RotationPeriod 20.224955805483
	RotationOffset 230.1086
	Obliquity 38.9191
	EqAscendNode 60.2380
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            3.2682198570149157
		SemiMajorAxis     2.698592667872
		Eccentricity      0.653880819654
		Inclination       50.7118
		AscendingNode     150.0554
		LongOfPericen     27.8503
		MeanLongitude     88.9783
	}
}

Comet "Comet 96 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 2.37
	Albedo 0.238
	Color (0.500, 0.460, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 23.702691071888
	RotationOffset 26.2354
	Obliquity 116.3342
	EqAscendNode 298.4766
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            95.88139694784834
		SemiMajorAxis     25.669617364859
		Eccentricity      0.9540623783235
		Inclination       63.9498
		AscendingNode     161.1415
		LongOfPericen     226.7468
		MeanLongitude     286.1938
	}
}

Comet "Comet 53 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 6.69
	Albedo 0.160
	Color (0.300, 0.300, 0.300)
	// Comment out for Tide-locking
	RotationPeriod 12.260882171159
	RotationOffset 296.0815
	Obliquity 45.7306
	EqAscendNode 49.2407
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            10.347344500574197
		SemiMajorAxis     5.818563328919
		Eccentricity      0.8156546038746
		Inclination       63.7098
		AscendingNode     119.6231
		LongOfPericen     220.8691
		MeanLongitude     80.9802
	}
}

Comet "Comet 168 Del Tri"
{
	ParentBody "Hadeus"
	// Class ""
	// Mass
	Radius 4.15
	Albedo 0.240
	Color (0.500, 0.460, 0.420)
	// Comment out for Tide-locking
	RotationPeriod 2.718762894093
	RotationOffset 312.2314
	Obliquity 50.6525
	EqAscendNode 44.4727
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	// NoCometTail true
	Orbit
	{
		Period            3.642612257040497
		SemiMajorAxis     2.900938061678
		Eccentricity      0.526429017950
		Inclination       62.2304
		AscendingNode     101.8348
		LongOfPericen     185.0208
		MeanLongitude     266.5173
	}
}

// Asteroids